RubyGems.org

gcoder

0.11.0

Uses Google Maps Geocoding API (V3) to geocode stuff and optionally caches the results somewhere.

installgem install gcoder -v 0.11.0
Authors

Carsten Nielsen, Christos Pappas

18,216 total downloads 1,261 for this version
Owners

777b569e52d0c3510308e314b220fd8e

Gemfile
gem 'gcoder', '~> 0.11.0'
Versions
  1. 1.1.0 October 23, 2012 (12 KB)
  2. 1.0.0 February 13, 2012 (12 KB)
  3. 0.12.1 October 4, 2011 (12 KB)
  4. 0.12.0 July 15, 2011 (12 KB)
  5. 0.11.0 February 17, 2011 (11.5 KB)
Show all versions (8 total)
Runtime Dependencies
  1. hashie >= 0
  2. yajl-ruby >= 0